Loading...
Searching...
No Matches
msg_list_s Struct Reference

List header. More...

`#include <msg_types.h>`

Collaboration diagram for msg_list_s:
[legend]

## Data Fields

msg_common_t | k_common [1]
| Common fragment info.
msg_list_t * | k_next
| Link to next header.
msg_param_t * | k_items
| List of items.

## Detailed Description

List header.

A list header consists of comma-separated list of tokens.

Sofia-SIP 1.12.11devel - Copyright (C) 2006 Nokia Corporation. All rights reserved. Licensed under the terms of the GNU Lesser General Public License.